msgid ""
msgstr ""
"Project-Id-Version: Automatic Translate Addon For Loco Translate\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-07 15:40+0000\n"
"PO-Revision-Date: 2022-12-07 15:40+0000\n"
"Last-Translator: \n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.3; wp-6.1.1\n"
"X-Domain: loco-auto-translate"

#: automatic-translator-addon-for-loco-translate.php:562
#: automatic-translator-addon-for-loco-translate.php:570
msgid "Cheatin&#8217; huh?"
msgstr ""

#. Name of the plugin
msgid "Automatic Translate Addon For Loco Translate"
msgstr ""

#. Description of the plugin
msgid ""
"Loco Translate plugin addon to automatic translate plugins and themes "
"translatable string with one click in any language."
msgstr ""

#. Author of the plugin
msgid "Cool Plugins"
msgstr ""

#. Author URI of the plugin
msgid "https://coolplugins.net/"
msgstr ""
